Objective

The objective is to disable automatic updates on Ubuntu 18.04 Bionic Beaver

Operating System and Software Versions

  • Operating System: - Ubuntu 18.04 Bionic Beaver

Requirements

Privileged access to your Ubuntu System as root or via sudo command is required.

Difficulty

EASY

Conventions

Objective

The objective is to install Ansible on Ubuntu 18.04 Bionic Beaver Linux.

This guide will provide you with instructions on how to install Ansible on Ubuntu 18.04 from a standard Ubuntu repository, PPA repository and also how to install latest Ansible version by compiling the source code.

Operating System and Software Versions

  • Operating System: - Ubuntu 18.04 Bionic Beaver

Requirements

Privileged access to your Ubuntu System as root or via sudo command is required.

Difficulty

EASY - MEDIUM

Conventions

Objective

This article focuses on how to boot Ubuntu 18.04 Bionic Beaver from USB. A general step by step guide on how to install Ubuntu 18.04 is provided in the article: How to install Ubuntu 18.04 Bionic Beaver.

Operating System and Software Versions

  • Operating System: - Ubuntu 18.04 Bionic Beaver

Requirements

  • 64bit architecture computer with hard drive free of personal non-recoverable data. This could be any spare, old, low profile desktop or laptop.
  • Internet connection
  • USB flash drive of minimum 2GB size

Objective

The objective is to Install FFmpeg on Ubuntu 18.04 Bionic Beaver Linux.

This guide will provide you with an information on how to install FFmpeg on Ubuntu 18.04 from a standard Ubuntu repository as well as how to install latest FFmpeg by compiling it from a source.

Operating System and Software Versions

  • Operating System: - Ubuntu 18.04 Bionic Beaver

Requirements

Privileged access to your Ubuntu System as root or via sudo command is required.

Difficulty

EASY

Conventions

Objective

The objective is to install Drupal on Ubuntu 18.04 Bionic Beaver Linux

Operating System and Software Versions

  • Operating System: - Ubuntu 18.04 Bionic Beaver
  • Software: - Drupal 8.4.5 or higher

Requirements

Privileged access to your Ubuntu System as root or via sudo command is required.

Difficulty

EASY

Conventions